BODY {
	FONT-SIZE: 11px;
	BACKGROUND-ATTACHMENT: scroll;
	BACKGROUND-IMAGE: url(../Images/Christine_Oren/Wedding/logo.gif);
	BACKGROUND-REPEAT: no-repeat;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #000000;
	margin-left: 70px;
	margin-top: 80px;
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	BACKGROUND: black
}
H1 {
	FONT-SIZE: 12px; COLOR: #979797; FONT-FAMILY: Helvetica, Verdana, Arial
}
A:hover {
	COLOR: #804c4c; BACKGROUND-COLOR: #f0efe3
}
H2 {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3 {
	FONT-SIZE: 18px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textsm {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textbg {
	FONT-SIZE: 20px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textreg {
	FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


body a img {
	border-radius: 30px;
	margin-left: 30%;
}
